<?xml version="1.0" encoding="utf-8"?><hechen><public><name>企业通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName><linkman>
					<email>cwf@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>cwf</name>					
					</linkman></group_0><group_0><groupId>57</groupId><groupName>河辰集团</groupName><linkman>
					<email>10086@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>10086</name>
					</linkman><linkman>
					<email>1e309@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>1e309</name>
					</linkman><linkman>
					<email>aaaaa@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>aaaaa</name>
					</linkman><linkman>
					<email>ab@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ab</name>
					</linkman><linkman>
					<email>ac@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ac</name>
					</linkman><linkman>
					<email>ad@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ad</name>
					</linkman><linkman>
					<email>ae@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ae</name>
					</linkman><linkman>
					<email>alih@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>alih</name>
					</linkman><linkman>
					<email>archive@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>archive</name>
					</linkman><linkman>
					<email>bieming@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bieming</name>
					</linkman><linkman>
					<email>caiwu@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>caiwu</name>
					</linkman><linkman>
					<email>chwf@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>chwf</name>
					</linkman><linkman>
					<email>do@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>do</name>
					</linkman><linkman>
					<email>gml@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>gml</name>
					</linkman><linkman>
					<email>gml2@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>gml2</name>
					</linkman><linkman>
					<email>hechen@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>hechen</name>
					</linkman><linkman>
					<email>lnit1333@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>lining</name>
					</linkman><linkman>
					<email>lsq@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>lsq</name>
					</linkman><linkman>
					<email>madmin@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>madmin</name>
					</linkman><linkman>
					<email>panmc@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>panmc</name>
					</linkman><linkman>
					<email>sos@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>sos</name>
					</linkman><linkman>
					<email>ssl@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ssl</name>
					</linkman><linkman>
					<email>szhechen@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>szhechen</name>
					</linkman><linkman>
					<email>test@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test</name>
					</linkman><linkman>
					<email>test01@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test01</name>
					</linkman><linkman>
					<email>zhangll@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zhangll</name>
					</linkman><linkman>
					<email>zhh@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zhh</name>
					</linkman><linkman>
					<email>zxy@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zxy</name>
					</linkman><linkman>
					<email>chenxy@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>陈晓燕</name>
					</linkman><linkman>
					<email>dengnh@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>邓南河</name>
					</linkman><linkman>
					<email>guidang@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>归档</name>
					</linkman><linkman>
					<email>huangcq@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄楚强</name>
					</linkman><linkman>
					<email>lesheng@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄楚强</name>
					</linkman><linkman>
					<email>backup@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>监控账号</name>
					</linkman><linkman>
					<email>lining@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>李宁</name>
					</linkman><linkman>
					<email>m1@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘-测试-1</name>
					</linkman><linkman>
					<email>m2@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘-测试-2</name>
					</linkman><linkman>
					<email>m3@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘-测试-3</name>
					</linkman><linkman>
					<email>m4@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘-测试-4</name>
					</linkman><linkman>
					<email>movealls@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘-测试-movealls</name>
					</linkman><linkman>
					<email>workweixin36dbf1@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>企业微信验证用的账号</name>
					</linkman><linkman>
					<email>shenbz@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>沈宝珠</name>
					</linkman><linkman>
					<email>wuyb@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>吴亚波</name>
					</linkman><linkman>
					<email>ok9981@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>朱博士</name>
					</linkman><linkman>
					<email>zhuqiyu@hechen.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>朱其雨</name>
					</linkman></group_0></public><private><name>个人通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName></group_0></private><mailgroup><name>邮件群组集</name><group_0><groupId>0</groupId><groupName>未分组(系统)</groupName></group_0></mailgroup><common><name>公共通讯录</name><group_0><groupId>0</groupId><groupName>未分组(系统)</groupName></group_0></common></hechen>